Retrieve List of Managers

Retrieve a list of all managers in the organization along with pagination details. Token scopes: organizations:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

limitintegerOptional>=1
The number of records to return in the response.
offsetintegerOptional>=0
The offset or starting point for pagination.

Response

Successful operation.
datalist of objects
List of managers in the organization.
pageobject
Pagination details for the response.

Errors